change php version request error.

Discussion in 'Free Hosting' started by sitting, Dec 12, 2008.

Thread Status:
Not open for further replies.
  1. sitting

    sitting New Member

    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    i installed wordpress and now i cant login. a guy (with big smile and with titel awesome) in the forum said that i need to change php version. when trying to send the request to change php version i get an error:

    An error occurred with your PHP version change request. Try again later or contact x10Hosting. (Code 4)

    and i can see my array with acc info on the top of the page.
    is this a problem you working on?

    / jonathan
     
  2. compwhizii

    compwhizii Banned

    Messages:
    779
    Likes Received:
    0
    Trophy Points:
    0
    Hah, that was me :D

    Please open a support ticket, an upper level staff member will help you there.
     
  3. Fahad

    Fahad Guest

    Everyone has the array output there; not sure why.
    Opening a ticket will help with the issue, but they're very backlogged atm.
     
  4. compwhizii

    compwhizii Banned

    Messages:
    779
    Likes Received:
    0
    Trophy Points:
    0
    Yeah the array with info is for testing/development purposes.
     
  5. Fahad

    Fahad Guest

    You mean somebody intentionally put the print_r() there?
     
  6. compwhizii

    compwhizii Banned

    Messages:
    779
    Likes Received:
    0
    Trophy Points:
    0
Thread Status:
Not open for further replies.

Share This Page